Legacy browsers #

FicusJS uses modern Javascript (ES6+) but can be transpiled to work with legacy browsers.

See the examples directory on Github.